<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_Lsb9YGr4Ee25kPRmc7K9gg" id="_LsbWUWr4Ee25kPRmc7K9gg" label="Blank_Count" purpose="evaluates the number of blank records" description="counts the number of blank rows. A blank is a non null textual data that contains only white spaces (or nothing). Note that Oracle does not distinguish between the empty string and the null value" version="0.1" statusCode="development" item="_Lsb9Ymr4Ee25kPRmc7K9gg" displayName="Blank Count">
    <author href="../../../../talend.project#_BaS_Mmr4Ee25kPRmc7K9gg"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_Lsb9YWr4Ee25kPRmc7K9gg" path="System Indicators/Simple Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_Lsb9Ymr4Ee25kPRmc7K9gg" property="_Lsb9YGr4Ee25kPRmc7K9gg" state="_Lsb9YWr4Ee25kPRmc7K9gg" filename="Blank_Count_0.1.definition">
    <indicatorDefinition href="Blank_Count_0.1.definition#_ccHq0xF2Ed2PKb6nEJEvhw"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
